Subject: [IGSMAIL-0615] Westford/WFRD Antenna Test Updates
From: Miranda Chin/CIGNET
Date: Mon, 23 May 1994 12:42:30 PDT

******************************************************************************
IGS Electronic Mail      Mon May 23 12:42:30 PDT 1994      Message Number 0615
******************************************************************************

Author: Miranda Chin/CIGNET
Subject: Westford/WFRD Antenna Test Updates

Subject: Westford/WFRD Antenna Test Updates

Between 1745 and 1800 UT on 1994 May 19, the MIT group placed a 
absorber material on top of the concrete pillar, covering the pillar
and the steel plate embedded in it as part of the JPL-type FLINN 
monument, and below the chokering attached to the Dorne-Margolin 
antenna. Tracking was not terminated during the installation of
the absorber, and the chokering/antenna assembly was not moved.